Subject: Re: iwlwifi worse than ever in current git.

From: Dave Jones <[email-masked]>
Date: Thu, 19 Jan 2012 13:04:34 -0500

On Thu, Jan 19, 2012 at 08:47:28AM +0200, Emmanuel Grumbach wrote:
 > >> [16580.004052] iwlwifi 0000:04:00.0: U iwlagn_tx_agg_stop Can't proceed: ssn
 > >> 1491, next_recl = 150
 > >>
 > >
 > > I understand there is nothing afterwards... This is really weird. The sequence numbers here are really crazy...
 > > I need to think that over.
 > >
 > >>
 > 
 > Ok, I finally had a change to take a closer look at this. Please run
 > with debug=0xC0000000.
 > 
 > This will be noisy, but I guess we have no choice...

It is indeed noisy, and.. I can't reproduce the problem when that's set.
Some timing related problem ?

	Dave